/*** pilka_nozna ***/
.line_height { line-height: 1.5em; }
.introduction { line-height: 1.5em; font-size: 15px; margin:0 0 0 5px; }
.plain_text { margin: 5px 55px 10px; line-height: 1.5em;}
.leagues_table { display: block; margin: 0 40px 0 90px; }
.ling_leagues { float: right; margin-right: 40px; }

/***rozgrywki_ligowe***/
.span-5#menu_left { width:190px; float:left; }
.menu_left_values { width:150px; margin-left:20px; font-size:14px; text-align: center; }
.intro_ {line-height: 1.5em; font-size: 15px; margin:0 0 0 5px; text-align: justify; width: 400px; float:left; }
.span-19 last#inside { float:right; }
.span-9#img_play { float:right; height:150px; width:220px; }
.around_img { margin-top: 60px; margin-bottom: 60px; }
.register { float:left; font-size:14px; }
.choose_league { float:left; margin-left:130px; font-size:14px; }
.result { float:left; margin-left:10px; font-size:14px; }
.team { width:125px; margin-left:150px; float:left; font-size:14px; }
.justify_text { float: left; width: 400px; text-align: justify; }
.paragraph { margin: 20px 55px 10px; line-height: 1.5em; }
.video { width: 320px; height:265px; position:absolute; margin-left: -20px; }
.table { margin: 30px 140px 10px; line-height: 1.5em; }
.unlog_ul#roll { text-align:justify; float:left; margin-left: 0; }
.unlog_ul#roll p {text-align:justify; margin-left:15px; }
.unlog_foto#foto { position:relative;  margin-top:90px; margin-left: -10px;}
.registration_button#play_leagues { margin-left:315px; margin-top: -10px; }

/***rozgrywki***/
.span-9#img_play_game { float:left; margin-top:110px; margin-left: -170px; width:200px;}
.unlog_ul#list { text-align:justify; margin-left: 1px;}
.ul_p { text-align:justify; margin-left:15px; }
.unlog_foto#foto { position:relative;  margin-top:90px; }
.registration { text-align:center; font-size:14px; }
.registration_button { margin-left: 100px; }
.intro { line-height: 1.5em; font-size: 15px; margin:0 0 0 5px; text-align: justify; width: 200px; float:left; }
.free_league { font-size: 20px; float:right; font-style:italic; padding-right: 100px; font-family: Arial; }
.span-9#step1-2 { float:right; width: 200px; margin-top: 20px; margin-right: 1px;}
.span-9#step3-4-5 { margin-right: 90px; float: right; margin-top: -20px;}
.around_img_step1 { margin-top: 70px; margin-left: 390px; font-size: 14px; width:110px; }
.around_img_step2 { float: right; margin-top: -80px; font-size: 14px; width:130px; }
.around_img_step3 { float: right; margin-left: 300px; font-size: 14px; width:130px; margin-top: -75px; }
.around_img_step4{ float: right; margin-left: 300px; font-size: 14px; width:130px; margin-top: -20px; }
.around_img_step5 { margin-top:90px; width:130px; float:right; font-size: 14px; }


/***** podstrony gdy nie zalogowany *******/
.box_unlog h1, .box_unlog h2, .box_unlog h3 { font-weight: bold;}
.box_unlog h1 { font-size: 16px; }
.box_unlog h2, .box_unlog h3 { font-size: 18px; line-height: 2.5; margin-bottom: 5px;}
.unlog_head strong.unlog_direction { font-size: 10px; margin: 0 14px; line-height: 2.3; float: left;}
.unlog_head strong { float: right; margin: 0 50px;}
.unlog_head img { margin:0 0 -3px 2px;}

.unlog_padding_text { padding: 5px 40px;}
	.unlog_padding_text img.unlog_map { float: left; width: 195px; margin-right: 15px;}
	.unlog_padding_text p, .unlog_padding_text ul { margin-bottom: 5px;}
		.unlog_padding_text p a { font-weight: bold;}
		.unlog_padding_text ul li { list-style: none; margin-left: 230px; font-weight: bold;}
	
	.unlog_padding_text .city_league_none { margin: 10px 0 0 40px;}
		
/** zamiana z city 
.unlog_league_table { float: right; margin-left: 50px;}
	.unlog_league_table .league_table_list { width: 300px;}
		.unlog_league_table .league_table_list div.color_a,
		.unlog_league_table .league_table_list div.color_b { width: 300px;}
			.unlog_league_table .league_table_list  .league_table_list_name { width: 255px;}
				.unlog_league_table .league_table_list  .league_table_list_name a { float: none;}
	**/
	
.unlog_foto_head { float: left; width: 324px; margin: 35px 15px 0; text-align: center; color: #E46F12; font-weight: bold; font-size: 11px;}
.unlog_foto { border: 1px solid #CFCFCF; float: left; width: 324px; margin: 5px 0 10px 15px; height: 254px;}
	.unlog_foto_text { text-align: center;}
		.unlog_foto_text a { color: #9B9B9B; font-size: 11px; margin: 0 10px;}

.unlog_button { float: left; width: 104px; margin:20px 0 30px 46px;}
.unlog_butt_new { padding: 0 10px 20px; height: 40px; text-align: center; line-height: 2.5;}

.unlog_ul_league {float: left; width: 335px; margin-left: 20px}
.unlog_ul { float: left; width: 370px; margin-left:-8px}
	.unlog_ul_head { }
		.unlog_ul_league p { margin-right: 15px;}
		.unlog_ul_league p a { font-weight: bold;}
		.unlog_ul_head div { text-align: center;}
		.unlog_ul li,
		.unlog_ul_league li { list-style-image: url(/images/unlog/star.jpg); margin: 5px 0 5px 15px; font-size: 14px;}
			.unlog_ul span,
			.unlog_ul_league span { font-weight: bold; color: #E46F12;}
		.unlog_ul_link a { font-weight: bold; margin-left: 130px; line-height: 4;}
.unlog_more { font-size: 11px; margin-left: 30px;}
	.unlog_more a { font-weight: bold;}
	.unlog_more_head span { }
	
.unlog_meeting_table { max-height: 705px; overflow: auto;}
	.unlog_meeting_table .meet_none_home { margin: 0 8px 0 20px;}
	
.unlog_loc_ul { list-style: url(/images/unlog/ico_loc_list_style.png)}
	.unlog_loc_ul li { margin: 9px 0 0; font-weight: bold;}

.unlog_last_group .group_index_small_box { margin: 10px -12px 13px 40px; width: 320px}
